@charset "utf-8";
.pub-bann img{max-width:100%;}

/* 新闻列表页 */
.news{padding:40px 0 80px;}
.news-list{width:855px;float:left;}
.news-list .news-nav{border-bottom:1px solid #eee;padding-bottom:20px;margin-bottom:40px;}
.news-list .news-nav a{display:block;width:13%;float:left;font-size:16px;margin-left:1.5%;background:#f8f8f8;color:#333;height:54px;line-height:54px;text-align:center;}
.news-list .news-nav a:hover,.news-list .news-nav a.cur{background:#32b4ad;color:#fff;}
.news-list .news-nav a:first-child{margin-left: 0;}

.news-list li{overflow: hidden;margin-bottom:60px;}
.news-list li .com-img{float:left;width:27%;height:150px;}
.news-list li .com-img img{width:100%;height:100%;object-fit:cover;}
.news-list li .note{width:70%;float:right;}
.news-list li .note h4{font-size:20px;font-weight:bold;color:#313131;transition: all 0.3s;}
.news-list li .note .info{color:#b5b5b5;font-size:14px;margin:15px 0;}
.news-list li .note p{color:#717272;font-size:14px;line-height:26px;height:72px;overflow: hidden;}
.news-list li:hover h4{color:#32b4ad;}
.news-list li span.time{padding-left:25px;background: url(../images/news/time.png) no-repeat left center / contain;}
.news-list li span.hits{padding-left:32px;background: url(../images/news/hits.png) no-repeat left center / contain;}
.news-list li span.cate{padding-left:23px;background: url(../images/news/cate.png) no-repeat left center / contain;}
.news-list li span{display:inline-block;margin-right:40px;font-size:12px;color:#999;}
.news-list .pages{text-align:center;}
.news-list .pages a{display:inline-block;color:#666;padding:5px 20px;border: 1px solid #eee;transition:all 0.3s ease;margin:0px 2px;}
.news-list .pages a:hover,.news-list .pages a.cur{color:#fff;background:#32b4ad;border-color:#32b4ad;}

.news-hot{width:560px;float:right;transition: all 0.5s;}
.news-hot.fixed .news-hotbox{position: fixed;margin:0;width:560px;top:80px;transition: all 0.5s;}
.about h2{font-size: 24px;height: 54px;line-height: 54px;width: 100%;background: #32b4ad;text-align: center;color: #fff;margin-bottom:20px;}
.about .wx{height:225px;width:48%;float:left;border:1px solid #eee;padding:10px;text-align:center;transition: all 0.5s;background:#fff;}
.about .xcx{height:225px;width:48%;float:right;border:1px solid #eee;padding:10px;text-align:center;transition: all 0.5s;background:#fff;}
.about span{display:block;text-align: center;font-size:14px;color:#959595;margin-top:10px;}
.about .wx:hover,.about .xcx:hover{border-color:#32b4ad;}

.hot-bus{margin:20px auto;}
.hot-bus h2{font-size:18px;font-weight:bold;color:#313131;padding-left:25px;background:url(../images/news/icon_hot.png) no-repeat left center;position: relative;margin-bottom:20px;}
.hot-bus h2 a{position: absolute;right:0px;top:8px;font-size:14px;color:#707070;font-family: "Microsoft yahei";}
.hot-bus .swiper-pagination-bullet{border:1px solid #fff;background:#fff;}
.hot-bus .swiper-pagination-bullet-active{background:#fff;}

.hot-picture{position: relative;}
.hot-picture .swiper-slide img{display:block;max-width:100%;}
.hot-picture .prev{width:43px;height:101px;background:url(../images/news/next.png) no-repeat center;position:absolute;left:0px;top:50%;margin-top:-50px;}
.hot-picture .next{width:43px;height:101px;background:url(../images/news/prev.png) no-repeat center;position:absolute;right:0px;top:50%;margin-top:-50px;}

.hot-picture .pagination{position: absolute;text-align:center;width:100%;height:20px;bottom:10px;line-height:20px;}
.hot-picture .pagination li{width:10px;height:10px;border:2px solid #fff;font-size:0px;text-indent: -9999;border-radius:50%;display:inline-block;margin:0px 3px;}
.hot-picture .pagination li.on{background:#fff;}

.hot-read h2{font-size:18px;font-weight:bold;color:#313131;padding-left:25px;background:url(../images/news/icon_hot.png) no-repeat left center;position: relative;margin-bottom:20px;}
.hot-read h2 a{position: absolute;right:0px;top:8px;font-size:14px;color:#707070;font-family: "Microsoft yahei";}
.readbox{border:1px solid #eee;padding:20px;background:#fff;}
.readbox h4{font-size:18px;font-weight:bold;color:#707070;}
.readbox h4:hover,.readbox li:hover,.hot-read h2 a:hover,.hot-bus h2 a:hover{color:#32b4ad;}
.readbox .cont{margin:12px auto;overflow: hidden;}
.readbox .read-pic{width:40%;float:left;}
.readbox .read-pic img{width:100%;height:115px;object-fit:cover;}
.readbox .note{width:58%;float:right;color:#959595;line-height:22px;}
.readbox li{font-size:14px;color:#707070;line-height:28px;position: relative;padding-left:15px;}
.readbox li:after{content:"";position: absolute;left:0px;top:50%;width:6px;height:6px;margin-top:-3px;background:#707070;border-radius:50%;}
.readbox li a{display:block;width:80%;float:left;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.readbox li span{position:absolute;right:0px;font-size:13px;font-family:Arial, Helvetica, sans-serif;}


/* 新闻详情页 */
.bg1{background:#f7f7f7;}
.news-left{width:58%;float:left;padding:50px 30px;background:#fff;}
.news-left h1{font-size:30px;font-weight:bold;text-align:center;color:#333;}
.news-left .info{text-align:center;margin:15px auto 30px;color:#999;}
.news-left .info .date{background:url(../images/news/time.png) no-repeat left center;padding-left:20px;}
.news-left .info .hits{background:url(../images/news/hits.png) no-repeat left center;padding-left:30px;margin-left:20px;}
.news-left .callme{text-align:center;border-bottom:1px dashed #eee;padding-bottom:20px;margin-bottom:20px;}
.news-left .callme a{display:inline-block;width:170px;height: 34px;line-height: 34px;text-align: center;font-size:15px;background:#32b4ad;color:#fff;border-radius:3px;margin:0px 10px;}
.news-left .callme a:hover{background:#259e97;}
.news-left .news-content{color:#666;line-height:25px;border-bottom:1px dashed #eee;margin-bottom:20px;padding-bottom:20px;}
.news-left img{max-width:100%;}

.breadcrumb{padding-top:30px;}
.breadcrumb a{position: relative;padding-right:20px;}
.breadcrumb a:hover{color:#32b4ad;}
.breadcrumb a::after{position:absolute;content:">";right:5px;top:0;}
.breadcrumb span,.breadcrumb a{float:left;font-size:16px;color:#1b1b1b;}
.breadcrumb span{color:#959595;}

.consult{overflow: hidden;}
.consult h2{color: #116984; font-size: 30px; font-weight: bold;margin:40px auto 30px;text-align:center;}
.form-bg{background: #4fcac4; border-radius: 5px; padding:35px 45px;}
.form-bg h3{font-size: 22px; color: #fff; line-height: 40px; margin-bottom: 20px;}

.form-control{display: block; width: 100%; height: 63px; padding: 14px 60px; font-size: 14px; line-height: 1.42857143; color: #555; background-color: #fff; background-image: none; border: 1px solid #9baeb0; border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075); box-shadow: inset 0 1px 1px rgba(0,0,0,.075); -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
.form-group{margin: 0 auto px;position: relative;float:left;}
.form-group i.picon{width: 46px; height: 46px; position: absolute; left: 10px; top: 7px;}
.picon-user{background:url(../images/news/user.png) no-repeat center;}
.picon-tel{background:url(../images/news/mobile.png) no-repeat center;}
.consult-btn{color:#fff; background:#116984;border-radius:5px;border:0px;height: 63px; width: 100%;cursor: pointer;font-size:18px;transition: all 0.5s;}
.consult-btn:hover{background:#0f8fb6;}
.zx1{width:30%;}
.zx2{width:42%;margin:0 1%;}
.zx3{width:25%;}
